/* 
	------------------------
	RMCo Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/

body {
	background-color: #CACCCB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #607178;
	padding: 0 0 20px 0;	
}

.tuck {
	text-indent: -9999px;
	overflow: hidden;
}

/* =typography defaults */

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
div.right{
	float: right;
}
div.left{
	float: left;
}

/* =typography defaults */
a:link, a:visited{
	color: #DBB871;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
h2{
	margin: 0 0 .8em 0;
	padding: 0 0 0 0;
	font: bold 1.6em/1.1 Arial, Helvetica, sans-serif;;
	color: #DBB871;	
}
p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}
.blue{
	color: #005288;
}

/* =structure
-------------- */
#wrap {
	width: 968px;	
	margin: 0 auto;		
}
#main-outer {
	background: url(/img/bg_main_outer.png) 0 0 repeat-y;
	width: 962px;		
}
#main-inner {
	background: url(/img/bg_main_btm.png) 0 bottom no-repeat;
	padding: 0 11px 12px 17px;
	position: relative;			
}
#inner-mask{
	height: 50px;
	width: 11px;
	background: url(/img/inner_mask.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;	
}
#header {
	background: url(/img/bg_hdr.png) 0 0 no-repeat;
	height: 220px;
	position: relative;
}
#content {
	background: url(/img/bg_content.png) 0 top no-repeat;	
	position: relative;
	min-height: 536px;
}
#content p {
	color: #fff;
}
#content-contact {
	background: url(/img/bg_content_contact.png) 0 top no-repeat;	
	position: relative;
	min-height: 541px;
}
#intro{
	height: 217px; 
	width: 894px;
	margin: 0 0 0 17px;
	padding: 20px 20px 20px 20px;
}
#intro-contact{
	height: 105px;
	width: 894px;
	margin: 0 0 0 17px;
	padding: 20px 20px 20px 20px;
}
#intro-inner{
	height: 100%; 
	width: 100%;
}
#intro-inner-contact{
	height: 39px; 
	width: 824px;
	padding: 31px 35px 35px 35px;
}

/* =branding
-------------- */
a#logo-rmco {
	display: block;
	width: 238px;
	height: 108px;
	background: url(/img/rmco_logo.png) 0 0 no-repeat;
	position: absolute;
	right: 53px;
	top: 32px;
}

#logo-rentalproperty {
	width: 213px;
	height: 109px;
	background: url(/img/rentalproperty_logo.png) 0 0 no-repeat;
	position: absolute;
	left: 53px;
	top: 33px;
}

/* =nav
-------------- */
ul#nav{
	padding: 0;
	margin: 0;
	height: 45px;
	width: 934px;
	background: url(/img/bg_nav.png) 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	left: 17px;
}
ul#nav li{
	padding: 0;
	margin: 0;
	float: left;
}
ul#nav li a{
	display: block;
	padding: 0;
	margin: 0;
	line-height: 45px;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.3em;
	text-align: center;
	padding: 0 22px;
	text-decoration: none;	
	font-weight: bold;
}
ul#nav li a.current{
	color: #CEB271;
}
ul#nav li.spacer{
	background: url(/img/nav_spacer.png) right 15px no-repeat;
}


/* =home styles
--------------------- */

/* =contact styles
--------------------- */


/* =content
--------------- */
.copy{
	padding: 25px 24px 25px 24px; 
}
#content .copy{
	padding: 6px 24px 25px 24px; 
}
.copy p{
	font-size: 1.2em;
	margin: 1.4em 0 1.3em 0;	
}
.copy p.note, .copy p.small{
	font-size: 1em;
}
.copy ul, ol{
	margin: 0 0 1.5em 0;
	font-size: 1.1em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.1em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	color: #fff;
	background: url(/img/bullet_copy_white.png) 0px 8px no-repeat;
	padding: 0 0 0.1em 10px;
	margin: 0em 0 .3em 0;
	font-size: 1.1em;
}
.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}

/* = Contact styles
--------- */
ul#contact-questions{	
	margin: 0 0 0 0;
	padding: 0;		
}
ul#contact-questions li{	
	margin: 0;
	padding: 4px 35px 4px 35px;
	float: left;
	background: none;
	color: #fff;
	font-size: 1.4em;
	border-left: 2px solid #D5BB81;	
	line-height: 1.2em;
	font-weight: bold;
}
ul#contact-questions li.first{	
	padding: 4px 35px 4px 5px;
	border-left: 0px solid red;
}
#contact-details {	
	width: 275px;	
	float: right;
	text-align: right;	
}
#enquiry-form span.required{	
	color: #ff0000;
}
#contact-details p{	
	font-size: 1.3em;
}
#contact-details a{	
	color: #ff0000;
}
#enquiry-form, #confirmation{	
	width: 380px;
	float: left;	
}
input, select, textarea{
	font-size: 1.0em;
	vertical-align: middle;
	color: #333333;
	padding: 2px;
	border: none;	
	background: #e7e7e7;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
textarea {
	width: 280px;
	height: 80px;
}
input{
	vertical-align: middle;
}
dl.form input.text{
	width: 280px;
}
dl.form{
	font-size: 1.1em;
	padding: 0 0 0 0;	
}
dl.form select{
	width: 204px;
	border: 1px solid #999;	
}
dl.form dt{
	float: left;
	width: 80px;		
	line-height: 1.2;
	clear: left;
	margin: 0 5px 0 0;
}
dl.form dd{
	float: left;
	width: 284px;
	font-size: 1em;
	margin-bottom: 5px;	
}
dl.form dd p{
	font-size: 1em;
}
dl.form p.note{
	font-size: 0.9em;
}

/* =error 
--------- */
.form-error{	
	margin: 0 0 5px 0;	
	background: url(/img/bg_formerror.png) 0 0 no-repeat;
	color: #666;	
}
.error-text{	
	margin-left: 30px;
}
.form-error-btm{
	padding: 5px 20px;
}
.form-error h2{
	font-size: 1.6em;
	margin: 0 0 5px 0;
	color: #9F002C;
}
.form-error ul{	
	margin: 0;
	padding: 0;
}
.form-error li{
	color: #9F002C;
	padding: 0;
	margin: 0;
}

/* =footer
-------------------- */
#footer {
	color: #596A72;		
	padding: 0 17px 0 17px;
	margin: 0;
	font-size: 1em;
	color: #596A72;	
}
#footnote{
	position: relative;	
}
#footer a{
	color: #596A72;
}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html #content-bg,
*:first-child+html .clearfix{
	min-height: 1px;
}